bootstrapitalia_icon:
    enabled:
        '*': '1'
    icon:
        '*': it-folder
search_form:
    enabled:
        '*': '1'
    show:
        aggiornamento: '1'
        applicabilita: '1'
        contenuto_obbligo: '1'
        decorrenza_di_pubblicazione: '1'
        denominazione_degli_obblighi: '1'
        fields: '1'
        guida_alla_compilazione: '1'
        messaggio_di_consiglio: '1'
        riferimenti_normativi: '1'
        termine_pubblicazione: '1'
        titolo: '1'
table_view:
    enabled:
        '*': '1'
    highlight:
        applicabilita: '1'
        contenuto_obbligo: '1'
        denominazione_degli_obblighi: '1'
        riferimenti_normativi: '1'
    show:
        applicabilita: '1'
        contenuto_obbligo: '1'
        denominazione_degli_obblighi: '1'
        riferimenti_normativi: '1'
    show_label:
        applicabilita: '1'
        denominazione_degli_obblighi: '1'
        riferimenti_normativi: '1'
